@media screen and (max-width:768px) {
    .span_custom {
        width: 100%;
        float: none;
        margin: 0;
    }
    .custom-container .span_4:first-child, #fws_5b1ef18180cb4, .custom-container .span_4.col_last {
        display: none!important;
    }
    div#text-8 {
        width: 100%!important;
        float: none!important;
    }
    .custom-container .span_4 {
        width:65%!important;
    }
    .container-wrap, .project-title {
        margin-top: -107px;
        padding-top: 93px;
    }
    .mob-only {
        display: block!important;
    }
    .body.woocommerce .span_9 ul.products li.product, body.woocommerce-page .span_9 ul.products li.product {
        clear: none!important;
        float: left!important;
    }
}

@media only screen and (max-width: 690px) {
    body .woocommerce ul.products[data-product-style="material"] li.product.material, 
    body.woocommerce-page ul.products[data-product-style="material"] li.product.material,
    html .woocommerce .span_9 ul.products li.product.material, 
    html .woocommerce-page .span_9 ul.products li.product.material,
    body .woocommerce.columns-1 ul.products li.product.material {
        margin-right: 0%!important;
        width: 47%;
    }
    body .woocommerce.columns-4 ul.products li.product.material {
        float: left !important;
        margin-right: 1% !important;
        margin-left: 1% !important;
    }
    html .woocommerce .products.related .product.material, html .woocommerce .products.upsells .product.material {
        width: 47%!important;
    }

}
